/*** extra for mobile ***/
				.soffers li {padding-left:0 !important; line-height:18px !important;}
				*:focus {outline: none !important;}
				* {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);outline:none;border: none;}
				.soffers li img {width:100px; margin-left:10px; float:right;}
				.soffers li a {margin:0; padding:0 !important; font-size:11px !important; font-weight:bold;}
				body {
					position:relative;
					overflow:hidden;
				}

				
				
@media all and (max-width: 650px) {
/*Header comments*/
.mobile_tabs {height:25px !important;}
.mobile_tabs ul li a {height:25px !important;}
.mobile_tabs_active, .mobile_tabs ul li:hover {background-color:#38015c !important;}
.main-menu-div {-webkit-box-shadow: 0px 3px 11px 0px #333333 !important;box-shadow: 0px 3px 11px 0px #333333 !important;height:auto !important;}

/*Top links comments*/
.english, .mobile_search, .mystc{width:30px !important; height:30px !important;}
.english a, .mystc a{width:30px !important; height:30px;}
.mobile_search{background-position:-63px 0px !important;}
/*Slider Comments*/
.flex-control-paging li a {width: 8px !important; height: 8px!important; display: block!important;-webkit-border-radius: 14px!important; -moz-border-radius: 14px!important; -o-border-radius: 14px!important; border-radius: 14px!important;}

				.devices-features-div .mobile-offers-data {display:block !important; visibility: visible !important;}
				table {width:100% !important;height: auto !important;}
				table td {padding-left:0 !important; padding-right:0 !important;height:auto !important; width: auto !important;}
				#activation-codes-accordion h3 {padding-left:0 !important; padding-right:0 !important;}
				.mobtbl {width:100% !important}
				#activation-codes-accordion {width:100% !important}
				.mobtbl td {padding-left:0px !important; padding-right:0px !important; width:auto !important}
				.priceplan-tb-td-brdr, .priceplan-tbl-t-r {padding-right:0px !important}
				.sada-div-left {width: auto !important;padding-right: 0px !important;position: relative;z-index: 1;margin-top: -25px;}
				.sada-div-left img {width:100px; height:110px;}
				.sada-div-right {width:70% !important}
				.sada-div-right img{position: absolute;top: 90px;right: 60px;border: 0;}
				.sada-div-right p{padding-right: 30px;}
				.bundle-compare-title {margin:0 !important; width:39% !important}
				div {width:100% !important}
				.compare_jood_packages div {}
				#bundle-compare-31 {width:35px !important}
				#bundle-compare-66 {width:55px !important}
				.bundle-compare-large {width:20% !important}
				.compare_jood_packages .bundle-compare-img img {width:90% !important}
				.bundle-copmare-gray, .bundle-copmare-white {padding: 10px 0 !important;}
				.bundle-compare-features {float:none !important; clear:both}
				.bundle-compare-img {margin-left:0 !important}
				.bundles-compare-pinktxt {font-size: 15pt !important;}
				.iPhone5tr {width:100%; height:auto;}
				.iPhone5tr table {width:100%; height:auto}
				.iPhone5tr table td{height:auto; width:auto}
				.iphone li{width: 46% !important;padding-top: 0px !important;}
				.soffers_img {float:right}
				.soffers_details {clear: none !important;margin-top: 20px !important;}
				.tv_mobile {background:#ffffff; padding:5px; width:auto !important}
.invision-packages-divs img {width:99% !important}
				.dotted-border-left {padding:0 !important}
				.invision-main-img {margin:30px 0 0 0 !important}
				.innerSlider .devices_slider_cont .jcarousel-skin-tango .jcarousel-clip-horizontal {height:auto}
				.innerSlider .devices_slider_cont .jcarousel-skin-tango .jcarousel-item {float:none}
				.priceplan_tbl {width:100%}
				.ui-tabs-hide {display:block !important}
				.footer_margin {margin-top:-50px;}
				.height20 {height:20px; display:none}
				.header_1 {margin-top:10px;}
				.serviceslist {margin-top:30px;}
				.serviceslist li img {float:right; height:35px !important; width:35px !important; margin:5px 10px 0px 0px; opacity:0.8}
				.serviceslist ul {margin:0 !important}
				.serviceslist li {float:left; width:100% !important; height:45px !important; border-radius:6px; position: relative; color:#ffffff !important; background:#501f6e; text-align:center; margin:0 0 2px 0 !important }
				.serviceslist li div {color:#ffffff !important; text-align:center;  background:transparent url(/wps/wcm/connect/arabic/css/resources/9/a/9a9a58f6-7f6d-4a85-abe4-5b8c47d91d20/individual_browse_arrow.png) no-repeat left center; background-size:25px;}
				.serviceslist li a {color:#ffffff !important; text-align:center; width:100%; height:45px; display:block; position: absolute;text-shadow:0 1px 1px 0 rgb(0,0,0,0.5)}
				.mobile_top_margin {margin-top:30px;}
				.fullwidth {width:100% !important}
				.images-containers h1 {border-top:0 none transparent !important;}
				.devices-tabs-container h1 {display:block !important; font-size:14px; color:#501f6e; border-top:1px #e5e5e5 solid; padding:10px 0}
				.devices-features-div {margin-top:0 !important;}
				.devices-features-div p {margin-top:0 !important;}
				.devices_list ul {width:90% !important;margin:0 auto !important;}
				.devices_list ul li {-webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);width:100%; height:200px; margin:10px auto !important; padding:10px 0 0 0 !important; border:1px #f2f2f2 solid; position:relative; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px}
				.devices_list ul li .purple-titles {position:absolute;bottom:0;background: #501f6e;margin-bottom: 0;height: 50px; border-radius:0 0 8px 8px; -webkit-border-radius:0 0 8px 8px; -moz-border-radius:0 0 8px 8px}
				.devices_list ul li .purple-titles a {color:#ffffff !important; line-height: 45px;}
				.pics {width:265px !important; margin:0 auto; -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);border:1px #f2f2f2 solid; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px}
				.top_border {border-top:1px #e5e5e5 solid;}
				.mobile-offers-data {margin-right:0 !important}
				.back_mainmenu {height:55px;background:#f2f2f2 url(/wps/wcm/connect/arabic/css/resources/6/7/67ef1433-1def-4573-853f-3318c6d28c4c/back_mainmenu.png) no-repeat center center;background-size:300px;position: absolute;top: 100px;z-index: 99;border-bottom:0 #230D31 solid;-webkit-box-shadow: 0px 3px 5px -2px #333333;box-shadow: 0px 3px 5px -2px #333333;}
				.back_mainmenu a {width:100%;height:35px;display:block;}
				.facebook-share  {width:100% !important;}
				iframe {display:none; width:320px}
				.bb_mobile {width:320px;}
				.qBody input, .qBody textarea {width:200px !important;}
				#inner-gray-top {padding:5px !important;margin:10px 0 0 0 !important;width:auto !important;min-height:600px !important}
				#inner-gray-top  img.mob {width:100%}
				#inner-gray-top > div{width:auto !important;}
				.main-curved-content {padding:0 !important;}
				.content-margin {margin:0 !important;}
				.bottom-margin_25 {margin-bottom:0 !important;}
				.rg-gallery, .clrmobile, .mobile_tabs, .responsive_home_links, .mobile_top_links, .mobilever, .devices_details_locator, .mobile-offers-data, .showmobile {display:block !important;}
				body {padding:0 !important; background-image:none !important; background-color:#230D31 !important; overflow-x:hidden;}
				.mobile_search-cont_inside {width:220px !important; margin:0 auto; display:block !important}
				.mobile_search-cont { position: absolute !important; display:block !important; z-index:987; margin-left:0 !important; top:0; background:#501F6E; border-bottom:#111111 1px solid; height:55px; padding-top:15px; margin-top:-25px !important; width:100% !important;}
				.main-content-div {padding:0 !important; width:auto !important; margin:125px 0 0 0 !important;}
				.floated_right {float:left;}	
				.main-sections-bar, .menucontainer, .top-main-menu, .sections-offer-ul, .pc, .footer-submenu, .footer-white, .footer-menu-titles-social, .slider-cont, .left-menu-cont, .inner-pages_title, .devices-tabs-brdr, .devices-more-slider, .unclr, .rg-thumbs, .gray-main-curved-content, .help_tabs_cont, .facebook-share, .help_tabs_cont, .mobile-offers-data, .mobile_clear, .invision-content-right, .inv-header-left, .inv-content-title, .firstbox, .rss {display:none !important; visibility:hidden !important}
				.mobileV {display:block !important; overflow:hidden; cursor:pointer;  height:auto; padding-right:50px; line-height:40px; font-weight:bolder;}

.mobileVoffer {display:block !important; overflow:hidden;height:auto; padding-right:50px; line-height:40px; font-weight:bolder;font-size: 16px; line-height: 50px !important
}

				.mobileVb {background:transparent url(/wps/wcm/connect/arabic/css/resources/3/b/3b134cd5-a104-4f05-9021-becf8ff5241d/mobile_menu_icon.png) no-repeat right 5px; background-size:35px 30px; z-index:2;}
				.mobileVh {background:transparent url(/wps/wcm/connect/arabic/css/resources/f/8/f84f80a2-edde-491f-a013-02744de52dd5/helpandsupport.png) no-repeat right 5px; background-size:35px 30px;}
				.mobileVs {background:transparent url(/wps/wcm/connect/arabic/css/resources/a/5/a526a107-089f-403d-b0f8-a850c31d899a/soffers.png) no-repeat right 5px; background-size:35px 30px;}
				.mobileV_inside {height:0;position: relative; margin-right: -50px;}
				.main-menu-div {top: 0 !important; background: white; border-bottom:2px #501F6E solid !important;  height:auto; padding-bottom:5px; position:fixed !important; z-index:9998; margin-bottom:0 !important; -webkit-box-shadow: 0px 3px 15px 0px #333333;box-shadow: 0px 3px 15px 0px #333333;}
				.main-menu-div .stc-logo {margin-left:10px;width:40% !important}
				.stc-logo {height:60px !important; margin-top:5px !important}
				.stc-logo img {width:150px !important;height: auto !important;}
				.flexslider {display:block !important;direction: ltr;}
				.flex-direction-nav {display:none !important;}
				.curved-content-cont {margin-bottom:0px !important;-webkit-border-radius:0 !important;-moz-border-radius: 0 !important;border-radius:0 !important;}
				div.dmxSlidingMenuTitle {background: transparent url(/wps/wcm/connect/arabic/css/resources/9/a/9a9a58f6-7f6d-4a85-abe4-5b8c47d91d20/individual_browse_arrow.png) no-repeat left center; background-size:25px;width: 80% !important;}
				.rg-image-wrapper {margin-bottom:1px !important}
				.footer-cont {min-height:120px;max-height:300px; height:auto !important; background:#230D31 url(/wps/wcm/connect/arabic/css/resources/2/8/2801e0cb-a4fa-40e3-bcbe-2a8ef5dca19e/footer_bg.png) repeat-x 0 0 !important;}
				.folllowus_footer {width:55% !important; margin-top:15px !important; padding:0}
				.folllowus_footer .centered {width:175px !important; margin:0 auto}
				.instagram, .twitter, .youtube, .googleplus, .facebook  {width:30px !important; float:right !important;}
				.facebook {background:transparent url(/wps/wcm/connect/arabic/css/resources/e/0/e037014c-bffd-4411-8079-7564f1dc30ee/social-icons-mobile3.png) no-repeat 0 1px !important;background-size:180px !important;}
				.facebook:hover {background:transparent url(/wps/wcm/connect/arabic/css/resources/e/0/e037014c-bffd-4411-8079-7564f1dc30ee/social-icons-mobile3.png) no-repeat 0 -30px !important;background-size:180px !important;}
				.googleplus {background:transparent url(/wps/wcm/connect/arabic/css/resources/e/0/e037014c-bffd-4411-8079-7564f1dc30ee/social-icons-mobile3.png) no-repeat -90px 1px !important;background-size:180px !important;}
				.googleplus:hover {background:transparent url(/wps/wcm/connect/arabic/css/resources/e/0/e037014c-bffd-4411-8079-7564f1dc30ee/social-icons-mobile3.png) no-repeat -90px -30px !important;background-size:180px !important;}
				.youtube {background:transparent url(/wps/wcm/connect/arabic/css/resources/e/0/e037014c-bffd-4411-8079-7564f1dc30ee/social-icons-mobile3.png) no-repeat -60px 1px !important;background-size:180px !important;}
				.youtube:hover {background:transparent url(/wps/wcm/connect/arabic/css/resources/e/0/e037014c-bffd-4411-8079-7564f1dc30ee/social-icons-mobile3.png) no-repeat -60px -30px !important;background-size:180px !important;}
				.twitter {background:transparent url(/wps/wcm/connect/arabic/css/resources/e/0/e037014c-bffd-4411-8079-7564f1dc30ee/social-icons-mobile3.png) no-repeat -30px 1px !important;background-size:180px !important;}
				.twitter:hover {background:transparent url(/wps/wcm/connect/arabic/css/resources/e/0/e037014c-bffd-4411-8079-7564f1dc30ee/social-icons-mobile3.png) no-repeat -30px -30px !important;background-size:180px !important;}
				.instagram {background:transparent url(/wps/wcm/connect/arabic/css/resources/e/0/e037014c-bffd-4411-8079-7564f1dc30ee/social-icons-mobile3.png) no-repeat -120px 1px !important;background-size:180px !important;}
				.instagram:hover {background:transparent url(/wps/wcm/connect/arabic/css/resources/e/0/e037014c-bffd-4411-8079-7564f1dc30ee/social-icons-mobile3.png) no-repeat -120px -30px !important;background-size:180px !important;}
				.linkedin {background:transparent url(/wps/wcm/connect/arabic/css/resources/e/0/e037014c-bffd-4411-8079-7564f1dc30ee/social-icons-mobile3.png) no-repeat -150px 1px !important;background-size:180px !important;}
				.linkedin:hover {background:transparent url(/wps/wcm/connect/arabic/css/resources/e/0/e037014c-bffd-4411-8079-7564f1dc30ee/social-icons-mobile3.png) no-repeat -150px -30px !important;background-size:180px !important;}
				.fullsite {width:35% !important; height:40px; color:#ffffff; font-weight:bold; float:right; text-align:center; border-left:1px #501F8F inset; margin-top:15px; line-height:30px; padding:0 2%; cursor:pointer; display:block !important;}
				.copyrights {display:block !important;position:absolute;top: 80px;left:0;padding:0;color:#ffffff !important;font-weight:bold;line-height:18px !important;text-align:center;font-size:6pt !important;}
				.copyrights a {color:#ffffff !important;font-size:6pt !important;}
				.copyrights_text {width:200px !important; float:left}
				.bundles-items ul#internet-packages li.dotted-border-bottom {width: 100%; border-bottom: 1px #e5e5e5 dotted;}
				.bundles-items ul#internet-packages li .purple-titles  {text-align:center !important}
				.bundles-items .bottom-margin {text-align:center !important}
				#activation-codes-accordion .bb_accordion-content {padding:0}
.howto_videos_mobile li{height: 260px !important; padding-bottom:30px !important}


	.folllowus_footer {width:50% !important;}
	.instagram, .twitter, .youtube, .googleplus, .facebook, .linkedin  {width:25px !important;}
	.facebook {border-right:none !important;}
	
	/*Main Menu comments */
	.mobileVb, .mobileVh, .mobileVs{background-position:right 12px !important;}
	.mobileV.current{
		background-color:#501f6e;color:#fff;
		/* Safari 4-5, Chrome 1-9 */
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3c1855), to(#5e2582))  url(/wps/wcm/connect/arabic/css/resources/3/b/3b134cd5-a104-4f05-9021-becf8ff5241d/mobile_menu_icon.png) no-repeat right 5px;
		/* Safari 5.1, Chrome 10+ */
		background: -webkit-linear-gradient(top, #5e2582, #3c1855)  url(/wps/wcm/connect/arabic/css/resources/3/b/3b134cd5-a104-4f05-9021-becf8ff5241d/mobile_menu_icon.png) no-repeat right 5px;
		/* Firefox 3.6+ */
		background: -moz-linear-gradient(top, #5e2582, #3c1855)  url(/wps/wcm/connect/arabic/css/resources/3/b/3b134cd5-a104-4f05-9021-becf8ff5241d/mobile_menu_icon.png) no-repeat right 5px;
		/* IE 10 */
		background: -ms-linear-gradient(top, #5e2582, #3c1855)  url(/wps/wcm/connect/arabic/css/resources/3/b/3b134cd5-a104-4f05-9021-becf8ff5241d/mobile_menu_icon.png) no-repeat right 5px;
		/* Opera 11.10+ */
		background: -o-linear-gradient(top, #5e2582, #3c1855)  url(/wps/wcm/connect/arabic/css/resources/3/b/3b134cd5-a104-4f05-9021-becf8ff5241d/mobile_menu_icon.png) no-repeat right 5px;
	}
	.mobileV.current div.dmxSlidingMenuTitle{background: transparent url(/wps/wcm/connect/arabic/css/resources/6/d/6de59e02-6d08-4f2f-b2e5-744eb0000d0a/individual_browse_arrow_d.png) no-repeat left center !important;background-size:25px !important;}
	.mobileV.current div.mobileV_inside{border:solid 5px #501f6e !important;width:97% !important;}
	
	div.dmxSlidingMenuBack {top: -39px !important;}
	
	/*Inner pages comments */
	.back_mainmenu{background-image:none !important;}
	.back_mainmenu a{
		background-color:#f4f4f4 !important;color:#a4a4a4 !important;
		/* Safari 4-5, Chrome 1-9 */
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f4f4f4), to(#ededed)) !important;
		/* Safari 5.1, Chrome 10+ */
		background: -webkit-linear-gradient(top, #ededed, #f4f4f4) !important;
		/* Firefox 3.6+ */
		background: -moz-linear-gradient(top, #ededed, #f4f4f4) !important;
		/* IE 10 */
		background: -ms-linear-gradient(top, #ededed, #f4f4f4) !important;
		/* Opera 11.10+ */
		background: -o-linear-gradient(top, #ededed, #f4f4f4) !important;
		background-image:  url(/wps/wcm/connect/arabic/css/resources/3/d/3d957284-cf59-4758-b258-d946c3d73d40/back_mainmenu_link.png) !important;
		background-repeat:no-repeat !important;
		background-position: center center !important;
		-webkit-border-radius: 5px!important; -moz-border-radius: 5px!important; -o-border-radius: 5px!important; border-radius: 5px!important;
		border:solid 1px #c7c7c7;
		border-bottom-width:3px !important;
		width:75px;
		height:40px;
		margin-top: 5px;
		float: left;
		margin-left: 5px;
		-webkit-transition: all 0.5s ease-out;
		-moz-transition: all 0.5s ease-out;
		-o-transition:all 0.5s ease-out;
		transition: all 0.5s ease-out;
		}
	.back_mainmenu a:hover{background-color:#e3007a !important;border-color:#a00d5f !important; background-image:  url(/wps/wcm/connect/arabic/css/resources/c/e/ceab336f-4167-4f5c-b7ba-e176589ab5f3/back_mainmenu_link_h.png) !important;}
	.images-containers .header_1:first-child{
		margin-top: -46px !important;
		position: relative !important;
		z-index: 333 !important;
		width: 78% !important;
		margin-bottom:30px;
	}
	.images-containers .header_1_contact:first-child {
		margin-top: -125px !important;
		position: absolute !important;
		z-index: 333 !important;
		width: 78% !important;
		margin-bottom:30px;
		font-family: "Conv_STC-Regular";
		font-size: 28px;
		color: #501f6c;
		line-height: 31px;
		letter-spacing: 0px;
		font-stretch: wider;
		margin-bottom: 10px;
		text-align: right !important;
	}
	.flexslider{margin-top:-28px !important;}
	.mobile_tabs ul li {padding:0px !important;}
	.help-livechat-go {display:none}
	.inv-header img {width:100%}

	.images-containers .header_1:first-child, .header_1, .header_2{font-size: 16px !important;}
	.inv-header-right {top:50px}
	.inv-card {padding:0px !important}
.package-channels img {width: 100% !important;}
embed {width: 100% !important;}
.main-menu-div{position: absolute !important;}
#cse {width:96% !important;}

	.cse .gsc-control-cse, .gsc-control-cse {padding: 0 !important}
	
	.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result, .gsc-imageResult-column, .gsc-imageResult-classic {
		padding:0 !important;
		border:0px none !important
	}
	#cse {
		width: auto !important;
		padding: 0 5px;
	}
	.gsc-control-cse .gsc-table-result {
		border-bottom: 1px #e5e5e5 dotted;
		padding-bottom: 20px;
	}
	.gs-web-image-box, .gs-promotion-image-box {
		padding: 2px 8px !important;
	}
	.invvid{display:none;}
.invvidmob{display:block !important;}
div.bestoffers-large-divs{width:auto !important;}

	#terms {
		display: block !important;
		visibility: visible !important;
	}
	
	#fourthGen{
		display: block !important;
		visibility: visible !important;
	}
	
#bbs{
		display: block !important;
		visibility: visible !important;
	}

.bus_catg {position:relative; margin:55px 0 0 0; width:100%; z-index: 9;}
.bus_catg li {width: 100%;margin-bottom: 1px;overflow: hidden;height: 70px;line-height: 16px;}
.bus_catg li img {margin-top:-12px;}
.bus_catg li div a {display:block; width:100%; height:70px;}
.bus_catg li  div {width:auto !important}
.bus_catg_bg{margin-top: -80px; position: absolute; width:100%}
	
	.about-news-slider-img img {width:100% !important; padding:0 !important; height:240px !important}
	.wholesale-main-div {margin-top:95px !important}
	.about-news-slider .slides_container {width:auto !important; padding: 0}
	.slides_control .about-news-slider-details {position: relative; margin-top: -240px; color:#fff !important; text-shadow:1px 2px 2px rgba(0,0,0,0.5); text-align: right !important; z-index:3; padding:0 5px !important; width:auto !important;}
	.slides_control .about-news-slider-details div {text-align: right !important; margin-right: 10px;}
	.slides_control .about-news-slider-details a {color:#ffffff !important}
	.newstitles {color:#fff !important}
	.about-news-slider-img:after{content: '';position: absolute;background:rgba(0,0,0,0.5);z-index: 2}







	.about-news-slider-img:after{width: 100% !important; height: 240px;top: 25px; left: 0;}
	.slides_control {height: 240px !important;}
	.about-news-slider {margin-top:-21px !important}
	.about-news-slider .pagination {width:100px; left:50%; margin-left:-50px !important}
	.about-news-slider .pagination li {margin:0 !important; width:10px !important}
	.about-news-slider .pagination li a {width: 8px !important;height: 8px !important;display: block !important;background: #666 !important;background: rgba(0,0,0,0.5) !important;cursor: pointer !important;text-indent: -9999px !important;-webkit-border-radius: 50% !important;-moz-border-radius: 50% !important;-o-border-radius: 50% !important;border-radius: 50% !important;box-shadow: inset 0 0 3px rgba(0,0,0,0.3) !important;}
	.about-news-slider .pagination .current a {background: rgba(0,0,0,0.9) !important;}
	.about-home-left {margin-top:-31px;}





	








	/*** bundles offers ****/
	.bundles-items {background: #fff; margin-top: 0px;}
	.curved-content-special-offers .clr {display:none}
	.bundles-items .header_2 {position: relative;z-index: 9991;margin-right: 5px;}
	.bundles-items ul {margin: 0px !important;}
	.mobile-landing-offers-ul {height: auto;}
	.mobile-landing-offers-ul li:first-child {margin-top:10px !important;}
	.mobile-landing-offers-ul li {margin: 0 0px 5px 0px; width:100% !important; height:auto !important; border-bottom: 2px #e5e5e5 solid;margin: 0 !important;padding: 0 0 5px 0;}







	.mobile-landing-offers-ul li > div {border: 0;border-radius: 0; height:auto !important}
	.more-img-link {margin-right: 0; margin-left:0; margin-top: 0px; background-image: none;}
	.mobile-offers-img {width: 120px !important;height: auto !important;margin-bottom: 5px;margin-left: 10px;margin-right: 0;}
	.mobile-offers-img img {width:100% !important; height:auto !important;}
	.content-special-offers {margin:0 !important}
	.content-special-offers .purple-titles {font-size:17px !important}
	.bundles-items .bottom-margin {margin:15px 0 0 0 !important; width:60px !important; float:right}
	


/*** new drop-down list ***/
		#tabnavId {margin-top:0; height:0px; overflow:hidden;}
		#mobile_ddl {display:block !important;}
		.help_knoweldge_cont .tabnav li {float:none; padding-bottom:1px; margin:0}
		#mobile_ddl li:first-child a {line-height: 19px;background-image:url(/wps/wcm/connect/english/css/resources1/e/7/e73b1a6f-f5b5-4632-9d11-e9ad8dbbb2d5/accordion-arrow.png); background-position:10px center; background-repeat:no-repeat; background-color: #501f6e !important; font-family: "Conv_STC-Regular"; font-size:18px}
		.help_knoweldge_cont .tabnav li a {height:30px; line-height:23px; width:100%; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;}
		/*** about stc ***/








		.mobileVabout {margin-bottom:35px;}
		.MobileMarginTop {margin-top:-50px !important;}
		.slides_control .about-news-slider-details span {color:#ffffff !important;}
		.slides_control .about-news-slider-details span.header_4 {font-size:14px; margin:5px 0 10px 0; display:block; line-height:16px;}
		
		
		/*** bundles offers ****/
		.bundles-items {background: #fff; margin-top: -30px;}
		.curved-content-special-offers .clr {display:none}
		.bundles-items .header_2 {position: relative;z-index: 9991;margin-left: 5px;}
		.bundles-items ul {margin: 0px !important;}
		.mobile-landing-offers-ul {height: auto;}
		.mobile-landing-offers-ul li:first-child {margin-top:10px !important;}
		.mobile-landing-offers-ul li {margin: 0 0px 5px 0px; width:100% !important; height:auto !important; border-bottom: 2px #e5e5e5 solid;margin: 0 !important;padding: 0 0 5px 0;}
		.mobile-landing-offers-ul li > div {border: 0;border-radius: 0; height:auto !important}
		.more-img-link {margin-right: 0;margin-top: 0px; background-image: none;}
		.mobile-offers-img {width: 120px !important;height: auto !important;margin-bottom: 5px;margin-right: 10px;margin-left: 0;}
		.mobile-offers-img img {width:100% !important; height:auto !important;}
		.content-special-offers {margin:0 !important}
		.content-special-offers .purple-titles {font-size:17px !important}
		.bundles-items .bottom-margin {margin:15px 0 0 0 !important; width:60px !important; float:left}


	.Free_Service img, .paid-services img { width: 60px !important; height: 60px !important; } .paid-services, .Free_Service { margin-bottom: 0 !important; line-height: 85px; } .services-icons { margin-top: 0 !important; }



	.mobileVs .dmxSlidingMenuView li > a {
		clear:none !important
	}
	.mobileVs .dmxSlidingMenuView li img {
		height: 60px !important;
		width: auto !important;
		margin-top: 10px;
	}
	.mobileVs .dmxSlidingMenuView li {
		line-height: 20px !important;
		height: 60px !important;
		padding-top: 10px;
	}
	
	.mobileBundle {display: block !important;
   margin: 0 0 0 -9px !important;
   height: 20px !important;
   padding: 0 !important;
}
	.mobileBundle div {text-align:center !important
padding: 0 6px 0 0 !important;
margin: 0;

}

/* New tabs */

.tabs-new .help_tabs_cont{
  background:none repeat scroll 0 0 #FFFFFF;	
  display:block !important;
  visibility:visible !important;
  	
}
.tabs-new .tabnav li a{
  display:block !important;
  visibility:visible !important;
 
}
.tabs-new .ui-tabs-hide{
 display:none !important;
}
.tabs-new .ui-tabs-selected{
 display:block !important;	
}

.tabs-new .images-containers{
  display:none !important;	
}

.tabs-new .mobile-tabs{
  display:block !important;	
}

.tabs-new .help_tabs_cont .tabnav li a{
  background-image: url("/wps/wcm/connect/arabic/css/resources/b/0/b019cdf9-ac28-46f9-81bd-9c8bf9441e92/accordion-arrow-new.png");
  background-color:#f8f8f8;
  background-position: 15px center;
  background-repeat: no-repeat;
  border-bottom-style: none;
  width:100% !important;
  font-size:16px;
  border: 1px solid #CCCCCC;
  border-radius: 0px;
  margin-top:5px;
  
  
}

.tabs-new .help_tabs_cont{
  border-bottom:0;
}

  .tabs-new .tabnav li a:hover{
  background-image: url("/wps/wcm/connect/arabic/css/resources/9/7/973d969b-d962-408f-b945-ef651dcb00e2/accordion-arrow-open-new.png") !important;
  background-position: 15px center !important;
  background-repeat: no-repeat !important;
  background-color:#f8f8f8 !important;
  font-size:16px !important;
  border-bottom-style: none;
  border: 1px solid #CCCCCC;
  border-radius: 0px;
  margin-top:5px;
  border-bottom:1px solid #CCCCCC !important;
}
.tabs-new .help_tabs_cont .tabnav li.ui-tabs-selected a{
    background-image: url("/wps/wcm/connect/arabic/css/resources/9/7/973d969b-d962-408f-b945-ef651dcb00e2/accordion-arrow-open-new.png");
	background-color:#f8f8f8;
    background-position: 15px center;
    background-repeat: no-repeat;
    border-bottom-style: none;
	font-size:16px;
    border-radius: 0px;	
    border-bottom:1px solid #CCCCCC !important;
    margin-bottom: 5px;
}

.tabs-new .help_tabs_cont .tabnav li{
  width:100% !important;
  margin-right:0px;
   
}

.tabs-new .bundles-items{
 width:100% !important;
 height:%100 !important;
 margin-top:7px !important;
 clear:both;

 }

  #esales{
	height:1030px !important;
 }
 
 #call-centers .right-margin_20 {height:100px;}
#esales iframe{display:block;}



.footer_margin {margin-top: -33px;}
#inner-gray-top {min-height: 300px !important;}
.mCSB_scrollTools .mCSB_draggerRail {width:2px !important;}
.mCSB_scrollTools .mCSB_dragger {width: 6px !important;}
.mCSB_scrollTools .mCSB_draggerContainer {width: 10px !important;}
.mCustomScrollBox .mCSB_scrollTools {width: 16px !important;}
.countries_list .list_inner {width: 92% !important;}
.countries_list .list_arrow {width: 0 !important; left: -53% !important;}

#mlang {width:100%; background:#fafafa; border-bottom:1px #e5e5e5; box-shadow:inset 0 -5px 15px -5px rgba(0,0,0,0.4);}
#mlang li {background:none; border-top:1px #e5e5e5 dotted;}
#mlang li:first-child {border-top:0;}
#mlang li a {padding:10px 30px; display:block; text-align:left; box-sizing:border-box;}


 /* end */
.p_dialog {left:0 !important; border-radius:0;}
.p_dialog > div {padding: 35px 15px 15px 15px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.p_details ul {bottom:auto; display:inline-block; margin-bottom:10px;}
.p_dialog p, .p_dialog p.details {text-align: center !important;}

	

}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 320px) {
	.dmxSlidingMenuView ul {
		width:320px !important;
	}



}

@media only screen 
and (min-width : 480px) 
and (max-width : 480px) {
	.dmxSlidingMenuView ul {
		width:480px !important;
	}
}

@media only screen 
and (min-width : 568px) 
and (max-width : 568px) {
	.dmxSlidingMenuView ul {
		width:568px !important;
	}
}
